GoverLAN 2001 - v4.04 for Window NT & Active Directory

GoverLAN 2001 is fully compatible with both Windows NT and Windows Active Directory. Within a single interface, you can simultaneously administer your Windows NT & Active Directory users, machines and groups allowing for a smooth, easy and uninterrupted migration from one platform to the other. In addition, GoverLAN 2001 works on Windows NT and Windows 2000/XP machines.

System Requirements
You can run GoverLAN on Microsoft Windows NT 4.00 , Windows 2000, or Windows XP machines. GoverLAN supports both Windows NT and Windows Active Directory networks simultaneously.

 

 
Copyright 2002 PJ Technologies, Inc. All Rights Reserved